猫头鹰-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
高危高危

Thinkphp_5.0.x 远程命令执行

WASC Threat Classification

发现时间:

2019-01-16

漏洞类型:

命令执行

所属建站程序:

ThinkPHP

所属服务器类型:

通用

所属编程语言:

PHP

描述:

ThinkPHP是一套开源的、基于PHP的轻量级Web应用开发框架。

ThinkPHP 5.0.x版本至5.0.23版本中存在远程代码执行漏洞。攻击者可利用该漏洞覆盖Request类的属性并实现对任意函数的调用,进而执行代码。

+ 展开
危害:
解决方案:

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://libsass.org/

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载,如果您因为技术原因无法修复漏洞,请进入360站长社区寻求帮助
对该漏洞进行评论
[共 0 条]
还可以输入120
 
输入验证码: